.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/23019/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/23019/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/23019/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/23019/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.863770;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/23019/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.844238;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.985920px;}
.ls1{letter-spacing:-0.121296px;}
.ls2{letter-spacing:-0.098717px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.044688px;}
.ls3{letter-spacing:0.060749px;}
.ls9{letter-spacing:0.082992px;}
.ls7{letter-spacing:0.101088px;}
.ls8{letter-spacing:0.159466px;}
.ls6{letter-spacing:0.227520px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-10.985856px;}
._6{margin-left:-8.689920px;}
._2{margin-left:-7.554240px;}
._a{margin-left:-5.811840px;}
._4{margin-left:-4.398720px;}
._0{margin-left:-2.904000px;}
._1{margin-left:-1.320000px;}
._5{width:1.623360px;}
._3{width:45.456000px;}
._8{width:48.072960px;}
._13{width:49.656000px;}
._17{width:51.096000px;}
._18{width:52.344000px;}
._12{width:54.744960px;}
._e{width:61.416960px;}
._16{width:63.552000px;}
._19{width:64.824000px;}
._7{width:81.440000px;}
._14{width:82.784000px;}
._9{width:84.144000px;}
._11{width:85.640000px;}
._f{width:88.310400px;}
._d{width:89.840000px;}
._15{width:91.200000px;}
._b{width:98.206400px;}
._10{width:100.824000px;}
.fc2{color:rgb(0,0,255);}
.fc3{color:rgb(137,137,137);}
.fc1{color:rgb(127,127,127);}
.fc0{color:rgb(0,0,0);}
.fs15{font-size:39.840000px;}
.fs18{font-size:44.160000px;}
.fs19{font-size:44.256000px;}
.fs9{font-size:48.000000px;}
.fs14{font-size:48.096000px;}
.fsb{font-size:51.840000px;}
.fsc{font-size:51.936000px;}
.fsf{font-size:56.160000px;}
.fse{font-size:56.256000px;}
.fs16{font-size:60.000000px;}
.fs17{font-size:60.096000px;}
.fs10{font-size:63.840000px;}
.fs13{font-size:63.936000px;}
.fs6{font-size:68.160000px;}
.fs7{font-size:68.256000px;}
.fs11{font-size:72.000000px;}
.fs12{font-size:72.096000px;}
.fs2{font-size:75.840000px;}
.fs3{font-size:75.936000px;}
.fs8{font-size:111.840000px;}
.fsd{font-size:120.096000px;}
.fs1{font-size:123.840000px;}
.fs1b{font-size:123.936000px;}
.fs0{font-size:132.000000px;}
.fs4{font-size:140.160000px;}
.fs1c{font-size:140.256000px;}
.fs1a{font-size:152.160000px;}
.fsa{font-size:180.000000px;}
.fs5{font-size:180.096000px;}
.y0{bottom:0.000000px;}
.y2a{bottom:27.206400px;}
.yac{bottom:28.142400px;}
.y75{bottom:82.149600px;}
.y33{bottom:87.547200px;}
.y103{bottom:88.077600px;}
.yf4{bottom:89.949600px;}
.y82{bottom:92.757600px;}
.yd0{bottom:98.904000px;}
.ye4{bottom:106.111200px;}
.y92{bottom:109.137600px;}
.y74{bottom:111.789600px;}
.y98{bottom:112.975200px;}
.y32{bottom:114.223200px;}
.y102{bottom:117.717600px;}
.y81{bottom:118.029600px;}
.ycf{bottom:119.995200px;}
.ye3{bottom:125.767200px;}
.y6a{bottom:126.609600px;}
.ya9{bottom:128.419200px;}
.y101{bottom:129.823200px;}
.ybe{bottom:130.104000px;}
.y91{bottom:131.599000px;}
.y97{bottom:135.434000px;}
.y8d{bottom:136.591000px;}
.y31{bottom:140.894000px;}
.yce{bottom:141.050000px;}
.y22{bottom:141.427000px;}
.ya8{bottom:145.262000px;}
.ye2{bottom:145.418000px;}
.yab{bottom:147.355000px;}
.y80{bottom:148.915000px;}
.y69{bottom:149.071000px;}
.y29{bottom:150.917000px;}
.ybd{bottom:151.164000px;}
.yf3{bottom:151.723000px;}
.y100{bottom:152.282000px;}
.ye9{bottom:154.063000px;}
.y96{bottom:157.898000px;}
.y8c{bottom:159.055000px;}
.ya7{bottom:162.110000px;}
.ye1{bottom:165.074000px;}
.y30{bottom:167.570000px;}
.y21{bottom:171.067000px;}
.y68{bottom:171.535000px;}
.ybc{bottom:172.224000px;}
.y7f{bottom:174.187000px;}
.yff{bottom:174.746000px;}
.y4f{bottom:176.878000px;}
.yaa{bottom:176.995000px;}
.ya6{bottom:178.958000px;}
.yf2{bottom:179.803000px;}
.y43{bottom:179.959000px;}
.y95{bottom:180.362000px;}
.y8b{bottom:181.519000px;}
.y5d{bottom:183.898000px;}
.ye0{bottom:184.730000px;}
.ycd{bottom:186.290000px;}
.ybb{bottom:193.284000px;}
.y67{bottom:193.999000px;}
.y2f{bottom:194.246000px;}
.yfe{bottom:197.210000px;}
.y42{bottom:198.211000px;}
.ya5{bottom:199.550000px;}
.y20{bottom:200.707000px;}
.y4e{bottom:200.746000px;}
.y94{bottom:202.826000px;}
.y5c{bottom:203.554000px;}
.y90{bottom:203.983000px;}
.y7e{bottom:205.114000px;}
.y35{bottom:206.674000px;}
.ydf{bottom:208.754000px;}
.y8a{bottom:209.014000px;}
.yae{bottom:212.602000px;}
.yf1{bottom:213.538000px;}
.yba{bottom:214.344000px;}
.ya4{bottom:216.398000px;}
.y41{bottom:216.502000px;}
.y28{bottom:218.530000px;}
.yfd{bottom:219.674000px;}
.y2e{bottom:220.922000px;}
.y5b{bottom:223.210000px;}
.y11{bottom:224.458000px;}
.y4d{bottom:224.614000px;}
.y93{bottom:225.329000px;}
.yca{bottom:226.226000px;}
.y8f{bottom:226.486000px;}
.y9{bottom:226.889000px;}
.yde{bottom:228.449000px;}
.y24{bottom:230.386000px;}
.y89{bottom:231.478000px;}
.ya3{bottom:233.285000px;}
.y40{bottom:234.754000px;}
.yb9{bottom:235.404000px;}
.y7d{bottom:236.002000px;}
.y1f{bottom:236.314000px;}
.yf0{bottom:241.618000px;}
.yc9{bottom:241.982000px;}
.yfc{bottom:242.177000px;}
.yd1{bottom:242.242000px;}
.y5a{bottom:242.866000px;}
.y2d{bottom:247.637000px;}
.y73{bottom:247.793000px;}
.ydd{bottom:248.105000px;}
.y27{bottom:248.170000px;}
.y4c{bottom:248.482000px;}
.y66{bottom:248.950000px;}
.ya2{bottom:250.133000px;}
.y3f{bottom:253.006000px;}
.y8{bottom:253.565000px;}
.y88{bottom:253.942000px;}
.y10{bottom:254.098000px;}
.yb8{bottom:256.464000px;}
.yc8{bottom:257.582000px;}
.ye8{bottom:258.934000px;}
.y23{bottom:260.026000px;}
.y7c{bottom:261.274000px;}
.y59{bottom:262.522000px;}
.yfb{bottom:264.641000px;}
.y15{bottom:265.954000px;}
.ya1{bottom:266.981000px;}
.ydc{bottom:267.761000px;}
.yef{bottom:269.698000px;}
.y72{bottom:270.257000px;}
.y3e{bottom:271.258000px;}
.y65{bottom:271.414000px;}
.y1e{bottom:271.817000px;}
.y5f{bottom:271.882000px;}
.y4b{bottom:272.350000px;}
.yc7{bottom:273.338000px;}
.y87{bottom:276.406000px;}
.y7{bottom:280.241000px;}
.ye7{bottom:281.398000px;}
.yb7{bottom:282.230000px;}
.y26{bottom:283.738000px;}
.y7b{bottom:286.546000px;}
.y58{bottom:286.572000px;}
.yfa{bottom:287.105000px;}
.ydb{bottom:287.417000px;}
.ya0{bottom:287.573000px;}
.ycc{bottom:288.977000px;}
.yc6{bottom:289.094000px;}
.yf{bottom:289.666000px;}
.y71{bottom:292.721000px;}
.y3d{bottom:293.566000px;}
.y14{bottom:295.594000px;}
.y1d{bottom:298.363000px;}
.y64{bottom:298.870000px;}
.y5e{bottom:301.522000px;}
.y4a{bottom:301.548000px;}
.yb6{bottom:303.290000px;}
.yee{bottom:303.394000px;}
.y86{bottom:303.862000px;}
.y9f{bottom:304.421000px;}
.yc5{bottom:304.733000px;}
.y57{bottom:306.228000px;}
.y6{bottom:306.917000px;}
.yda{bottom:307.073000px;}
.yf9{bottom:309.569000px;}
.yad{bottom:313.378000px;}
.y70{bottom:315.185000px;}
.y3c{bottom:315.874000px;}
.y7a{bottom:317.434000px;}
.ye{bottom:319.306000px;}
.yc4{bottom:320.489000px;}
.ycb{bottom:320.515000px;}
.y9e{bottom:321.269000px;}
.yb5{bottom:324.350000px;}
.y1c{bottom:324.883000px;}
.y13{bottom:325.234000px;}
.y49{bottom:325.416000px;}
.y56{bottom:325.884000px;}
.y63{bottom:326.326000px;}
.yd9{bottom:326.729000px;}
.y34{bottom:331.162000px;}
.ye6{bottom:331.318000px;}
.yed{bottom:331.474000px;}
.yf8{bottom:332.033000px;}
.y5{bottom:333.593000px;}
.y3b{bottom:334.126000px;}
.yc3{bottom:336.245000px;}
.y6f{bottom:337.649000px;}
.y9d{bottom:338.117000px;}
.y79{bottom:342.732000px;}
.yb4{bottom:345.410000px;}
.y55{bottom:345.540000px;}
.yd8{bottom:346.385000px;}
.y85{bottom:348.816000px;}
.y25{bottom:348.972000px;}
.y48{bottom:349.284000px;}
.y1b{bottom:351.403000px;}
.yc2{bottom:351.845000px;}
.y3a{bottom:352.404000px;}
.y8e{bottom:353.808000px;}
.yf7{bottom:354.497000px;}
.yd{bottom:354.900000px;}
.y9c{bottom:358.709000px;}
.ye5{bottom:358.800000px;}
.yec{bottom:359.580000px;}
.y6e{bottom:360.113000px;}
.y16{bottom:360.828000px;}
.y54{bottom:365.196000px;}
.yd7{bottom:366.067000px;}
.yb3{bottom:366.470000px;}
.yc1{bottom:367.601000px;}
.y39{bottom:370.656000px;}
.y47{bottom:373.152000px;}
.y78{bottom:373.620000px;}
.y9b{bottom:375.583000px;}
.y84{bottom:376.272000px;}
.yf6{bottom:376.987000px;}
.y1a{bottom:377.923000px;}
.y62{bottom:381.264000px;}
.y6d{bottom:382.603000px;}
.yc0{bottom:383.357000px;}
.yc{bottom:384.540000px;}
.y53{bottom:384.852000px;}
.yd6{bottom:385.723000px;}
.yb2{bottom:387.530000px;}
.y38{bottom:388.908000px;}
.y12{bottom:390.468000px;}
.y9a{bottom:392.431000px;}
.yeb{bottom:393.276000px;}
.y46{bottom:397.020000px;}
.y83{bottom:398.736000px;}
.y77{bottom:398.892000px;}
.y61{bottom:403.728000px;}
.y19{bottom:404.443000px;}
.y52{bottom:404.508000px;}
.y6c{bottom:405.067000px;}
.yd5{bottom:405.379000px;}
.y37{bottom:407.160000px;}
.yb1{bottom:408.629000px;}
.y99{bottom:409.279000px;}
.yb{bottom:420.108000px;}
.y45{bottom:420.914000px;}
.yea{bottom:421.356000px;}
.y76{bottom:424.164000px;}
.y51{bottom:424.190000px;}
.yd4{bottom:425.035000px;}
.y60{bottom:426.192000px;}
.y36{bottom:429.468000px;}
.yb0{bottom:429.689000px;}
.y18{bottom:430.963000px;}
.yd3{bottom:444.691000px;}
.yaf{bottom:450.749000px;}
.y2c{bottom:454.363000px;}
.y3{bottom:484.406000px;}
.y4{bottom:493.051000px;}
.y6b{bottom:504.478000px;}
.y2b{bottom:517.582000px;}
.y2{bottom:530.738000px;}
.y50{bottom:537.550000px;}
.y44{bottom:539.890000px;}
.y17{bottom:551.369000px;}
.ya{bottom:570.154000px;}
.yf5{bottom:572.897000px;}
.y1{bottom:577.070000px;}
.ybf{bottom:582.569000px;}
.yd2{bottom:592.085000px;}
.h1a{height:32.856328px;}
.h1e{height:36.419062px;}
.h1f{height:36.498234px;}
.hd{height:37.740938px;}
.ha{height:39.585938px;}
.h19{height:39.665109px;}
.h21{height:41.132812px;}
.he{height:42.752813px;}
.hf{height:42.831984px;}
.h12{height:46.315547px;}
.h11{height:46.394719px;}
.h1c{height:49.482422px;}
.h1d{height:49.561594px;}
.h13{height:52.649297px;}
.h18{height:52.728469px;}
.h7{height:56.212031px;}
.h8{height:56.291203px;}
.h14{height:59.378906px;}
.h15{height:59.458078px;}
.h3{height:62.545781px;}
.h4{height:62.624953px;}
.h17{height:63.497109px;}
.h16{height:63.592594px;}
.hc{height:75.432656px;}
.h1b{height:75.528141px;}
.h9{height:92.235234px;}
.h10{height:99.044016px;}
.h2{height:102.131719px;}
.h22{height:102.210891px;}
.h1{height:108.861328px;}
.h5{height:115.590937px;}
.h23{height:115.670109px;}
.h20{height:125.487422px;}
.hb{height:148.447266px;}
.h6{height:148.526438px;}
.h0{height:702.000000px;}
.w1{width:935.999986px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x1d{left:38.157586px;}
.x22{left:40.965586px;}
.x31{left:42.369586px;}
.x1e{left:49.857586px;}
.x23{left:52.665586px;}
.x4{left:56.409586px;}
.x2{left:59.342386px;}
.x5{left:68.109586px;}
.x26{left:70.137586px;}
.xe{left:73.725586px;}
.x24{left:76.065586px;}
.x2d{left:85.643986px;}
.x3{left:86.954386px;}
.x6{left:91.509586px;}
.x27{left:93.568786px;}
.x8{left:95.035186px;}
.xf{left:108.825586px;}
.x2b{left:117.093586px;}
.x2a{left:123.801586px;}
.xb{left:130.129986px;}
.x20{left:139.307986px;}
.x9{left:141.829986px;}
.x21{left:163.773986px;}
.x1{left:169.662986px;}
.xa{left:171.157986px;}
.x17{left:183.429986px;}
.x2f{left:218.555986px;}
.x1f{left:229.761986px;}
.x19{left:293.526986px;}
.x7{left:301.326986px;}
.x29{left:309.568986px;}
.x28{left:326.130986px;}
.x14{left:327.378986px;}
.x16{left:345.162986px;}
.xd{left:346.228986px;}
.xc{left:356.745986px;}
.x12{left:379.365986px;}
.x15{left:381.393986px;}
.x1b{left:382.641986px;}
.x2e{left:383.889986px;}
.x1a{left:388.569986px;}
.x13{left:399.177986px;}
.x1c{left:407.224986px;}
.x36{left:425.320986px;}
.x18{left:428.752986px;}
.x25{left:440.205986px;}
.x2c{left:460.823986px;}
.x10{left:484.600986px;}
.x11{left:519.700986px;}
.x34{left:590.147986px;}
.x35{left:613.547986px;}
.x30{left:622.504986px;}
.x32{left:630.642986px;}
.x33{left:654.042986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-1.011200pt;}
.ls1{letter-spacing:-0.124406pt;}
.ls2{letter-spacing:-0.101248pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.045834pt;}
.ls3{letter-spacing:0.062306pt;}
.ls9{letter-spacing:0.085120pt;}
.ls7{letter-spacing:0.103680pt;}
.ls8{letter-spacing:0.163554pt;}
.ls6{letter-spacing:0.233354pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-11.267545pt;}
._6{margin-left:-8.912738pt;}
._2{margin-left:-7.747938pt;}
._a{margin-left:-5.960862pt;}
._4{margin-left:-4.511508pt;}
._0{margin-left:-2.978462pt;}
._1{margin-left:-1.353846pt;}
._5{width:1.664985pt;}
._3{width:46.621538pt;}
._8{width:49.305600pt;}
._13{width:50.929231pt;}
._17{width:52.406154pt;}
._18{width:53.686154pt;}
._12{width:56.148677pt;}
._e{width:62.991754pt;}
._16{width:65.181538pt;}
._19{width:66.486154pt;}
._7{width:83.528205pt;}
._14{width:84.906667pt;}
._9{width:86.301538pt;}
._11{width:87.835897pt;}
._f{width:90.574769pt;}
._d{width:92.143590pt;}
._15{width:93.538462pt;}
._b{width:100.724513pt;}
._10{width:103.409231pt;}
.fs15{font-size:40.861538pt;}
.fs18{font-size:45.292308pt;}
.fs19{font-size:45.390769pt;}
.fs9{font-size:49.230769pt;}
.fs14{font-size:49.329231pt;}
.fsb{font-size:53.169231pt;}
.fsc{font-size:53.267692pt;}
.fsf{font-size:57.600000pt;}
.fse{font-size:57.698462pt;}
.fs16{font-size:61.538462pt;}
.fs17{font-size:61.636923pt;}
.fs10{font-size:65.476923pt;}
.fs13{font-size:65.575385pt;}
.fs6{font-size:69.907692pt;}
.fs7{font-size:70.006154pt;}
.fs11{font-size:73.846154pt;}
.fs12{font-size:73.944615pt;}
.fs2{font-size:77.784615pt;}
.fs3{font-size:77.883077pt;}
.fs8{font-size:114.707692pt;}
.fsd{font-size:123.175385pt;}
.fs1{font-size:127.015385pt;}
.fs1b{font-size:127.113846pt;}
.fs0{font-size:135.384615pt;}
.fs4{font-size:143.753846pt;}
.fs1c{font-size:143.852308pt;}
.fs1a{font-size:156.061538pt;}
.fsa{font-size:184.615385pt;}
.fs5{font-size:184.713846pt;}
.y0{bottom:0.000000pt;}
.y2a{bottom:27.904000pt;}
.yac{bottom:28.864000pt;}
.y75{bottom:84.256000pt;}
.y33{bottom:89.792000pt;}
.y103{bottom:90.336000pt;}
.yf4{bottom:92.256000pt;}
.y82{bottom:95.136000pt;}
.yd0{bottom:101.440000pt;}
.ye4{bottom:108.832000pt;}
.y92{bottom:111.936000pt;}
.y74{bottom:114.656000pt;}
.y98{bottom:115.872000pt;}
.y32{bottom:117.152000pt;}
.y102{bottom:120.736000pt;}
.y81{bottom:121.056000pt;}
.ycf{bottom:123.072000pt;}
.ye3{bottom:128.992000pt;}
.y6a{bottom:129.856000pt;}
.ya9{bottom:131.712000pt;}
.y101{bottom:133.152000pt;}
.ybe{bottom:133.440000pt;}
.y91{bottom:134.973333pt;}
.y97{bottom:138.906667pt;}
.y8d{bottom:140.093333pt;}
.y31{bottom:144.506667pt;}
.yce{bottom:144.666667pt;}
.y22{bottom:145.053333pt;}
.ya8{bottom:148.986667pt;}
.ye2{bottom:149.146667pt;}
.yab{bottom:151.133333pt;}
.y80{bottom:152.733333pt;}
.y69{bottom:152.893333pt;}
.y29{bottom:154.786667pt;}
.ybd{bottom:155.040000pt;}
.yf3{bottom:155.613333pt;}
.y100{bottom:156.186667pt;}
.ye9{bottom:158.013333pt;}
.y96{bottom:161.946667pt;}
.y8c{bottom:163.133333pt;}
.ya7{bottom:166.266667pt;}
.ye1{bottom:169.306667pt;}
.y30{bottom:171.866667pt;}
.y21{bottom:175.453333pt;}
.y68{bottom:175.933333pt;}
.ybc{bottom:176.640000pt;}
.y7f{bottom:178.653333pt;}
.yff{bottom:179.226667pt;}
.y4f{bottom:181.413333pt;}
.yaa{bottom:181.533333pt;}
.ya6{bottom:183.546667pt;}
.yf2{bottom:184.413333pt;}
.y43{bottom:184.573333pt;}
.y95{bottom:184.986667pt;}
.y8b{bottom:186.173333pt;}
.y5d{bottom:188.613333pt;}
.ye0{bottom:189.466667pt;}
.ycd{bottom:191.066667pt;}
.ybb{bottom:198.240000pt;}
.y67{bottom:198.973333pt;}
.y2f{bottom:199.226667pt;}
.yfe{bottom:202.266667pt;}
.y42{bottom:203.293333pt;}
.ya5{bottom:204.666667pt;}
.y20{bottom:205.853333pt;}
.y4e{bottom:205.893333pt;}
.y94{bottom:208.026667pt;}
.y5c{bottom:208.773333pt;}
.y90{bottom:209.213333pt;}
.y7e{bottom:210.373333pt;}
.y35{bottom:211.973333pt;}
.ydf{bottom:214.106667pt;}
.y8a{bottom:214.373333pt;}
.yae{bottom:218.053333pt;}
.yf1{bottom:219.013333pt;}
.yba{bottom:219.840000pt;}
.ya4{bottom:221.946667pt;}
.y41{bottom:222.053333pt;}
.y28{bottom:224.133333pt;}
.yfd{bottom:225.306667pt;}
.y2e{bottom:226.586667pt;}
.y5b{bottom:228.933333pt;}
.y11{bottom:230.213333pt;}
.y4d{bottom:230.373333pt;}
.y93{bottom:231.106667pt;}
.yca{bottom:232.026667pt;}
.y8f{bottom:232.293333pt;}
.y9{bottom:232.706667pt;}
.yde{bottom:234.306667pt;}
.y24{bottom:236.293333pt;}
.y89{bottom:237.413333pt;}
.ya3{bottom:239.266667pt;}
.y40{bottom:240.773333pt;}
.yb9{bottom:241.440000pt;}
.y7d{bottom:242.053333pt;}
.y1f{bottom:242.373333pt;}
.yf0{bottom:247.813333pt;}
.yc9{bottom:248.186667pt;}
.yfc{bottom:248.386667pt;}
.yd1{bottom:248.453333pt;}
.y5a{bottom:249.093333pt;}
.y2d{bottom:253.986667pt;}
.y73{bottom:254.146667pt;}
.ydd{bottom:254.466667pt;}
.y27{bottom:254.533333pt;}
.y4c{bottom:254.853333pt;}
.y66{bottom:255.333333pt;}
.ya2{bottom:256.546667pt;}
.y3f{bottom:259.493333pt;}
.y8{bottom:260.066667pt;}
.y88{bottom:260.453333pt;}
.y10{bottom:260.613333pt;}
.yb8{bottom:263.040000pt;}
.yc8{bottom:264.186667pt;}
.ye8{bottom:265.573333pt;}
.y23{bottom:266.693333pt;}
.y7c{bottom:267.973333pt;}
.y59{bottom:269.253333pt;}
.yfb{bottom:271.426667pt;}
.y15{bottom:272.773333pt;}
.ya1{bottom:273.826667pt;}
.ydc{bottom:274.626667pt;}
.yef{bottom:276.613333pt;}
.y72{bottom:277.186667pt;}
.y3e{bottom:278.213333pt;}
.y65{bottom:278.373333pt;}
.y1e{bottom:278.786667pt;}
.y5f{bottom:278.853333pt;}
.y4b{bottom:279.333333pt;}
.yc7{bottom:280.346667pt;}
.y87{bottom:283.493333pt;}
.y7{bottom:287.426667pt;}
.ye7{bottom:288.613333pt;}
.yb7{bottom:289.466667pt;}
.y26{bottom:291.013333pt;}
.y7b{bottom:293.893333pt;}
.y58{bottom:293.920000pt;}
.yfa{bottom:294.466667pt;}
.ydb{bottom:294.786667pt;}
.ya0{bottom:294.946667pt;}
.ycc{bottom:296.386667pt;}
.yc6{bottom:296.506667pt;}
.yf{bottom:297.093333pt;}
.y71{bottom:300.226667pt;}
.y3d{bottom:301.093333pt;}
.y14{bottom:303.173333pt;}
.y1d{bottom:306.013333pt;}
.y64{bottom:306.533333pt;}
.y5e{bottom:309.253333pt;}
.y4a{bottom:309.280000pt;}
.yb6{bottom:311.066667pt;}
.yee{bottom:311.173333pt;}
.y86{bottom:311.653333pt;}
.y9f{bottom:312.226667pt;}
.yc5{bottom:312.546667pt;}
.y57{bottom:314.080000pt;}
.y6{bottom:314.786667pt;}
.yda{bottom:314.946667pt;}
.yf9{bottom:317.506667pt;}
.yad{bottom:321.413333pt;}
.y70{bottom:323.266667pt;}
.y3c{bottom:323.973333pt;}
.y7a{bottom:325.573333pt;}
.ye{bottom:327.493333pt;}
.yc4{bottom:328.706667pt;}
.ycb{bottom:328.733333pt;}
.y9e{bottom:329.506667pt;}
.yb5{bottom:332.666667pt;}
.y1c{bottom:333.213333pt;}
.y13{bottom:333.573333pt;}
.y49{bottom:333.760000pt;}
.y56{bottom:334.240000pt;}
.y63{bottom:334.693333pt;}
.yd9{bottom:335.106667pt;}
.y34{bottom:339.653333pt;}
.ye6{bottom:339.813333pt;}
.yed{bottom:339.973333pt;}
.yf8{bottom:340.546667pt;}
.y5{bottom:342.146667pt;}
.y3b{bottom:342.693333pt;}
.yc3{bottom:344.866667pt;}
.y6f{bottom:346.306667pt;}
.y9d{bottom:346.786667pt;}
.y79{bottom:351.520000pt;}
.yb4{bottom:354.266667pt;}
.y55{bottom:354.400000pt;}
.yd8{bottom:355.266667pt;}
.y85{bottom:357.760000pt;}
.y25{bottom:357.920000pt;}
.y48{bottom:358.240000pt;}
.y1b{bottom:360.413333pt;}
.yc2{bottom:360.866667pt;}
.y3a{bottom:361.440000pt;}
.y8e{bottom:362.880000pt;}
.yf7{bottom:363.586667pt;}
.yd{bottom:364.000000pt;}
.y9c{bottom:367.906667pt;}
.ye5{bottom:368.000000pt;}
.yec{bottom:368.800000pt;}
.y6e{bottom:369.346667pt;}
.y16{bottom:370.080000pt;}
.y54{bottom:374.560000pt;}
.yd7{bottom:375.453333pt;}
.yb3{bottom:375.866667pt;}
.yc1{bottom:377.026667pt;}
.y39{bottom:380.160000pt;}
.y47{bottom:382.720000pt;}
.y78{bottom:383.200000pt;}
.y9b{bottom:385.213333pt;}
.y84{bottom:385.920000pt;}
.yf6{bottom:386.653333pt;}
.y1a{bottom:387.613333pt;}
.y62{bottom:391.040000pt;}
.y6d{bottom:392.413333pt;}
.yc0{bottom:393.186667pt;}
.yc{bottom:394.400000pt;}
.y53{bottom:394.720000pt;}
.yd6{bottom:395.613333pt;}
.yb2{bottom:397.466667pt;}
.y38{bottom:398.880000pt;}
.y12{bottom:400.480000pt;}
.y9a{bottom:402.493333pt;}
.yeb{bottom:403.360000pt;}
.y46{bottom:407.200000pt;}
.y83{bottom:408.960000pt;}
.y77{bottom:409.120000pt;}
.y61{bottom:414.080000pt;}
.y19{bottom:414.813333pt;}
.y52{bottom:414.880000pt;}
.y6c{bottom:415.453333pt;}
.yd5{bottom:415.773333pt;}
.y37{bottom:417.600000pt;}
.yb1{bottom:419.106667pt;}
.y99{bottom:419.773333pt;}
.yb{bottom:430.880000pt;}
.y45{bottom:431.706667pt;}
.yea{bottom:432.160000pt;}
.y76{bottom:435.040000pt;}
.y51{bottom:435.066667pt;}
.yd4{bottom:435.933333pt;}
.y60{bottom:437.120000pt;}
.y36{bottom:440.480000pt;}
.yb0{bottom:440.706667pt;}
.y18{bottom:442.013333pt;}
.yd3{bottom:456.093333pt;}
.yaf{bottom:462.306667pt;}
.y2c{bottom:466.013333pt;}
.y3{bottom:496.826667pt;}
.y4{bottom:505.693333pt;}
.y6b{bottom:517.413333pt;}
.y2b{bottom:530.853333pt;}
.y2{bottom:544.346667pt;}
.y50{bottom:551.333333pt;}
.y44{bottom:553.733333pt;}
.y17{bottom:565.506667pt;}
.ya{bottom:584.773333pt;}
.yf5{bottom:587.586667pt;}
.y1{bottom:591.866667pt;}
.ybf{bottom:597.506667pt;}
.yd2{bottom:607.266667pt;}
.h1a{height:33.698798pt;}
.h1e{height:37.352885pt;}
.h1f{height:37.434087pt;}
.hd{height:38.708654pt;}
.ha{height:40.600962pt;}
.h19{height:40.682163pt;}
.h21{height:42.187500pt;}
.he{height:43.849038pt;}
.hf{height:43.930240pt;}
.h12{height:47.503125pt;}
.h11{height:47.584327pt;}
.h1c{height:50.751202pt;}
.h1d{height:50.832404pt;}
.h13{height:53.999279pt;}
.h18{height:54.080481pt;}
.h7{height:57.653365pt;}
.h8{height:57.734567pt;}
.h14{height:60.901442pt;}
.h15{height:60.982644pt;}
.h3{height:64.149519pt;}
.h4{height:64.230721pt;}
.h17{height:65.125240pt;}
.h16{height:65.223173pt;}
.hc{height:77.366827pt;}
.h1b{height:77.464760pt;}
.h9{height:94.600240pt;}
.h10{height:101.583606pt;}
.h2{height:104.750481pt;}
.h22{height:104.831683pt;}
.h1{height:111.652644pt;}
.h5{height:118.554808pt;}
.h23{height:118.636010pt;}
.h20{height:128.705048pt;}
.hb{height:152.253606pt;}
.h6{height:152.334808pt;}
.h0{height:720.000000pt;}
.w1{width:959.999986pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x1d{left:39.135986pt;}
.x22{left:42.015986pt;}
.x31{left:43.455986pt;}
.x1e{left:51.135986pt;}
.x23{left:54.015986pt;}
.x4{left:57.855986pt;}
.x2{left:60.863986pt;}
.x5{left:69.855986pt;}
.x26{left:71.935986pt;}
.xe{left:75.615986pt;}
.x24{left:78.015986pt;}
.x2d{left:87.839986pt;}
.x3{left:89.183986pt;}
.x6{left:93.855986pt;}
.x27{left:95.967986pt;}
.x8{left:97.471986pt;}
.xf{left:111.615986pt;}
.x2b{left:120.095986pt;}
.x2a{left:126.975986pt;}
.xb{left:133.466652pt;}
.x20{left:142.879986pt;}
.x9{left:145.466652pt;}
.x21{left:167.973319pt;}
.x1{left:174.013319pt;}
.xa{left:175.546652pt;}
.x17{left:188.133319pt;}
.x2f{left:224.159986pt;}
.x1f{left:235.653319pt;}
.x19{left:301.053319pt;}
.x7{left:309.053319pt;}
.x29{left:317.506652pt;}
.x28{left:334.493319pt;}
.x14{left:335.773319pt;}
.x16{left:354.013319pt;}
.xd{left:355.106652pt;}
.xc{left:365.893319pt;}
.x12{left:389.093319pt;}
.x15{left:391.173319pt;}
.x1b{left:392.453319pt;}
.x2e{left:393.733319pt;}
.x1a{left:398.533319pt;}
.x13{left:409.413319pt;}
.x1c{left:417.666652pt;}
.x36{left:436.226652pt;}
.x18{left:439.746652pt;}
.x25{left:451.493319pt;}
.x2c{left:472.639986pt;}
.x10{left:497.026652pt;}
.x11{left:533.026652pt;}
.x34{left:605.279986pt;}
.x35{left:629.279986pt;}
.x30{left:638.466652pt;}
.x32{left:646.813319pt;}
.x33{left:670.813319pt;}
}
